Пользователям Windows XP

Как оказалось, релиз 1.6.2 не работает на Windows XP.

Бот не может связаться с нашими серверами (в том числе проверить авторизацию), т.к. с этой версии мы используем безопасный протокол HTTPS.

На XP есть уже известная нам проблема с проверкой сертификата, мы её в данный момент решаем.

Скорее всего решение будет в виде чёткой инструкции по установки в Windows корневого сертификата. Также маловероятно, что наш бот будет работать с ServicePack 2. Только ServicePack 3.

Всем, кого затронула эта проблема, простой будет компенсирован продлением лицензии.

UPD: починили, продлили лицензию

Опубликовано: 06 окт 2016
252 просмотра
SiteAdmin
Сообщений 155
Biz_5pt
06 окт 2016 в 14:17

Что делать, если Windows XP. Нужно работать!

Biz_5pt
06 окт 2016 в 14:18

Windows XP ServicePack 3.

Biz_5pt
06 окт 2016 в 14:18

Когда можно будет получить инструкции?

Свернуть ветку
34ka_9Sz
06 окт 2016 в 14:21

Когда всё будет готово. Ждите. и я жду

Юлия_1B3
06 окт 2016 в 14:57

и у меня Windows XP , а как посмотреть какой ServicePack?

34ka_9Sz
06 окт 2016 в 15:00

правой кнопкой по моему компьютеру - свойства и там должен быть указан сервис пак. Может и не указан. А меня там сервиспак 3 стоит

Юлия_1B3
06 окт 2016 в 15:02

нашла - ServicePack 3 у меня

Юлия_1B3
06 окт 2016 в 15:03

теперь осталось что бы программа начала работать

kibervoron23_Zw5
06 окт 2016 в 16:01

я же сказал хД что проблема в системе.

Чтобы прокомментировать необходимо авторизоваться.